BODY {
	BACKGROUND-COLOR: #ebebeb; MARGIN: 0px; FONT-SIZE: 12pt
}
A {
	COLOR: #325e95; TEXT-DECORATION: none
}
A:hover {
	COLOR: #993333
}
.side {
	BACKGROUND-COLOR: #8aa9cf; WIDTH: 4%
}
.main {
	BACKGROUND-IMAGE: url(images/fon.gif); TEXT-ALIGN: center; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%
}
.content {
	TEXT-ALIGN: center
}
.content IMG {
	BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; MARGIN: 5px; BORDER-TOP: #666666 1px solid; BORDER-RIGHT: #666666 1px solid
}
.calendar {
	FONT-SIZE: 16pt
}
